<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI id="1" content="窗口名" left="200" top="100" width="424" height="412" layoutLeft="8" layoutTop="26" layoutRight="8" layoutBottom="8">
    <layoutObject id="100" layout.horizon="false" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.space="2" layout.padding="5,5,5,5" layout.flag="XC_LAYOUT_BODY">
        <layoutObject id="102" layout.horizon="false" layout.width="fill" layout.height="60" layout.alignH="left" layout.alignV="top" layout.space="2" layout.padding="2,2,2,2">
            <shapeText id="1021" content="炫彩界面库 www.xcgui.com" layout.width="auto" layout.height="20" font="@ID_FONT1" />
            <layoutObject id="1022" layout.horizon="true" layout.width="fill" layout.height=":1" layout.alignH="left" layout.alignV="top" layout.space="6" layout.padding="2,2,2,2">
                <buttonUI id="0" left="0" top="0" width="60" height="25" content="首页" buttonType="button" font="@ID_FONT1" />
                <buttonUI id="0" left="232" top="74" width="60" height="25" content="下载" buttonType="button" />
                <buttonUI id="0" left="328" top="75" width="60" height="25" content="服务" buttonType="button" />
                <buttonUI id="0" left="306" top="70" width="60" height="25" content="论坛" buttonType="button" />
            </layoutObject>
        </layoutObject>
        <layoutObject id="103" layout.horizon="true" layout.width="fill" layout.height=":1" layout.alignH="left" layout.alignV="top" layout.space="2" layout.padding="2,2,2,2">
            <layoutObject id="1031" layout.horizon="false" layout.width="120" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.space="10" layout.padding="20,10,20,10">
                <buttonUI id="0" left="93" top="200" width="60" height="25" content="客服" buttonType="button" />
                <buttonUI id="0" left="60" top="244" width="60" height="25" content="电话" buttonType="button" />
                <buttonUI id="0" left="68" top="260" width="60" height="25" content="button" buttonType="button" />
            </layoutObject>
            <layoutObject id="1032" layout.horizon="false" layout.width=":1" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.space="2" layout.padding="2,2,2,2">
                <layoutObject id="10321" layout.horizon="true" layout.width="fill" layout.height=":1" layout.alignH="left" layout.alignV="top" layout.space="5" layout.padding="2,2,2,2">
                    <shapeText id="0" content="炫彩界面库介绍" layout.width="auto" layout.height="20" />
                    <shapeText id="0" content="TextBlock" layout.width="auto" layout.height="20" />
                    <shapeText id="0" content="TextBlock" layout.width="auto" layout.height="20" />
                </layoutObject>
                <layoutObject id="10322" layout.horizon="true" layout.width="fill" layout.height=":3" layout.alignH="equidistant" layout.alignV="center" layout.space="2" layout.padding="2,2,2,2">
                    <buttonUI id="0" left="342" top="198" width="60" height="25" content="button" buttonType="button" />
                    <buttonUI id="0" left="341" top="219" width="60" height="25" content="button" buttonType="button" />
                    <shapeText id="0" content="TextBlock" layout.width="auto" layout.height="20" />
                </layoutObject>
                <layoutObject id="10333" layout.horizon="true" layout.width="fill" layout.height=":1" layout.alignH="center" layout.alignV="bottom" layout.space="2" layout.padding="2,2,2,2">
                    <buttonUI id="0" left="307" top="285" width="60" height="25" content="button" buttonType="button" />
                    <shapeText id="0" content="TextBlock" layout.width="auto" layout.height="20" />
                    <buttonUI id="0" left="353" top="294" width="60" height="25" content="button" buttonType="button" />
                </layoutObject>
            </layoutObject>
        </layoutObject>
        <layoutObject id="104" layout.horizon="true" layout.width="fill" layout.height="50" layout.alignH="center" layout.alignV="bottom" layout.space="10" layout.padding="2,2,2,2">
            <shapeText id="0" content="xcgui.com 版权所有" layout.width="auto" layout.height="16" />
            <shapeText id="0" content="关于我们" layout.width="auto" layout.height="16" />
            <buttonUI id="0" left="295" top="387" width="60" height="16" content="联系我们" buttonType="button" />
        </layoutObject>
    </layoutObject>
    <layoutObject id="0" layout.horizon="true" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.space="2" layout.padding="2,2,2,2" layout.flag="XC_LAYOUT_TOP">
        <shapeText id="0" content="炫彩界面库-www.xcgui.com" layout.width="auto" layout.height="20" font="@ID_FONT1" />
        <layoutObject id="0" layout.horizon="true" layout.width=":1" layout.height="fill" layout.alignH="right" layout.alignV="top" layout.space="2" layout.padding="2,2,2,2">
            <buttonUI id="0" left="290" top="10" width="50" height="18" content="min" buttonType="min" />
            <buttonUI id="0" left="343" top="14" width="50" height="18" content="max" buttonType="max" />
            <buttonUI id="0" left="358" top="7" width="50" height="18" content="close" buttonType="close" />
        </layoutObject>
    </layoutObject>
</windowUI>
